#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-JHT23ZWxOxE2O0B3Q3EvXA
key:                  tasty-hspec-1.1.6-JHT23ZWxOxE2O0B3Q3EvXA
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  00b2ae8153eede738a0b236c8e96d869
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-JHT23ZWxOxE2O0B3Q3EvXA
depends:
    QuickCheck-2.14.2-Lh8VkEO4dHjF00FJme2Z9G base-4.14.1.0
    hspec-2.7.9-5TM0FRiDbCLEHhAgc7Hsta
    hspec-core-2.7.9-GiBcV3DupcE4BMOYtV80hI
    tasty-1.4.1-1EV3j1yyReJJeeneXlMRaZ
    tasty-quickcheck-0.10.1.2-6iRUpzyNebvHa3RKFrYOtr
    tasty-smallcheck-0.8.2-DrAlEWF8lPLI4KFqwwzGKg

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

